MAL-2023-6849

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/superint/MAL-2023-6849.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6849
Published
2023-02-25T16:12:06Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in superint (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (ca7eeb46e3112f486e57971d58b01982d1cd13602a613d168dc8c0d4f1b450ba)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / superint

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected